py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/6.9/isos/i386/CentOS-6.9-i386-netinstall.iso
iso_checksum: 6b42afd81381ea672e89ddd58e275638b041345e
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x86
os_version: '6.9'
os_guest: centos6Guest
